/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/
.hc-frame-img-wrapper {
    display: flex;
    justify-content: flex-end;
}

.frame-img {
    position: relative;
    display: flex;
    width: fit-content;
}

.frame-img::before {
    content: "";
    position: absolute;
    display: flex;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: calc(100% - 20px);
    height: calc(100% - 10px);
    background-color: var(--hc-color-brand-1);
}

.frame-img img {
    display: flex;
    z-index: 5;
    padding: 0 20px 20px 0;
}

/* =STYLE DESCRIPTION & LIST FOR SUPPORT TEXT EDITOR CMS
------------------------------------------------------------ */
.hc-article-editor {}

.hc-article-editor h4 {
    font-family: var(--hc-font-family-1);
    font-size: 20px;
    font-weight: 700;
    color: var(--hc-color-neutral-800);
    margin-bottom: 24px;
}

.hc-article-editor ol {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    column-gap: 10px;
    row-gap: 15px;
}

.hc-article-editor li {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 10px;
    row-gap: 10px;
    width: 100%;
}

.hc-article-editor.variant-1 li::before {
    content: "";
    display: inline-block;
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    margin-top: 0px;
    background: url(../images/content/checklist.svg) no-repeat center / contain;
}

.hc-article-editor.variant-2 li::before {
    content: "";
    display: inline-block;
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    margin-top: 0px;
    background: url(../images/content/arrow-rigth.svg) no-repeat center / contain;
}

/* =FILTER PAGE
------------------------------------------------------------ */
/* BUTTON */
.btn-filterbar-land {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    color: var(--hc-color-gray-600) !important;
    font-family: var(--hc-font-family-2);
    line-height: 1;
    text-align: center;
    padding: 5px 15px 5px;
    height: 43px;
    border: 1px solid var(--hc-color-gray-300);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.btn-filterbar-land span {
    background-color: var(--hc-color-gray-600);
    width: 20px;
    height: 20px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.btn-filterbar-land:hover {
    color: var(--hc-color-neutral-700) !important;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.btn-filterbar-land:hover span {
    background-color: var(--hc-color-neutral-700);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

/* tag */
.filterpill-list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 10px;
}

.filterpill-list li {
    display: flex;
    width: auto;
}

.filterpill {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    padding: 5px 15px 5px;
    background-color: var(--hc-color-gray-100);
    min-height: 38px;
    min-width: 90px;
    max-width: 300px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.filterpill p {
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--hc-color-neutral-800);
    margin: 0;
}

.filterpill span {
    background-color: var(--hc-color-neutral-800);
    width: 16px;
    height: 16px;
}

.filterpill:hover {
    background-color: var(--hc-color-gray-200);
    text-decoration: none;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

/* filterbar */
.hc-filterbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 10px 0 10px;
    row-gap: 10px;
    column-gap: 15px;
}

.hc-filterbar>div {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    row-gap: 10px;
    column-gap: 15px;
}

/* floating menu filter */
.hc-filter-float-box {
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
}

.hc-filter-float-box.open {
    display: flex;
}

.hc-filter-float {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 500px;
    height: 100vh;
    position: relative;
    z-index: 10;
    background-color: var(--hc-color-white);
}

.hc-filter-float-close {
    position: absolute;
    top: 20px;
    right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    z-index: 15;
}

.hc-filter-float-close span {
    background-color: var(--hc-color-gray-800);
    width: 34px;
    height: 34px;
}

.hc-filter-float-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100px;
    row-gap: 5px;
    padding: 15px 30px 20px 15px;
    position: absolute;
    top: 0;
    left: 0;
}

.hc-filter-float-heading h3 {
    font-size: 20px;
    font-weight: 700;
    color: var(--hc-color-black);
    font-family: var(--hc-font-family-1);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: left;
}

.hc-filter-float-heading h5 {
    font-size: 16px;
    font-weight: 400;
    color: var(--hc-color-black);
    font-family: var(--hc-font-family-2);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: left;
}

.hc-filter-float-list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    margin-top: 90px;
    margin-bottom: 90px;
    padding: 20px;
}

.hc-filter-float-link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 50px;
    font-size: 16px;
    font-weight: 700;
    color: var(--hc-color-gray-600);
    font-family: var(--hc-font-family-1);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: left;
    padding: 10px 50px 10px 0;
    border-bottom: 1px solid var(--hc-color-gray-200);
    border-top: 1px solid var(--hc-color-gray-200);
}

.hc-filter-float-link:hover {
    color: var(--hc-color-button-hover-3);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.hc-filter-float-link.variant-checkbox {
    position: relative;
    cursor: pointer;
}

.hc-filter-float-link.variant-checkbox input[type=checkbox] {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
}

.hc-filter-float-link.variant-checkbox input[type=checkbox]:checked+label {
    color: var(--hc-color-brand-2);
}

.hc-filter-float-action {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 90px;
    margin-top: 20px;
    padding: 15px 20px 15px 20px;
    border-top: 1px solid var(--hc-color-gray-200);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}

.hc-filter-float-bg-overlay {
    display: block;
    opacity: 1;
    visibility: visible;
    position: absolute;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: -1;
}

/* accordion in filter */
.hc-filter-float-list .collapse-mjk-body {
    padding: 0 40px 0 0;
}

/* overwrite input inside filter */
.hc-filterbar .form-group,
.hc-filterbar .hc-form-select {
    min-width: 140px;
    margin: 0;
}

.hc-filterbar .hc-form-select-control .ts-control {
    border: 1px solid var(--hc-color-gray-300);
    padding: 10px 15px;
    font-size: 14px;
    border-radius: 0;
}

.hc-filterbar .has-items .ts-control>input {
    min-width: 0 !important;
}

.hc-filterbar .ts-wrapper:not(.form-control):not(.form-select) {
    border: none;
}

/* =BREADCRUMB
------------------------------------------------------------ */
.breadcrumb-box {
    display: block;
    width: 100%;
    position: relative;
    margin: 10px 0 10px;
    z-index: 2;
}

.breadcrumb {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-items: center;
    min-height: 50px;
    margin: 0;
    width: 100%;
}

.breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-item a {
    display: inline-flex;
    color: var(--hc-color-white);
    font-size: 16px;
    line-height: 1.2;
    padding-right: 0.7rem;
    position: relative;
    text-align: left;
    white-space: nowrap;
}

.breadcrumb .breadcrumb-item a {
    padding-right: 0;
}

.breadcrumb .breadcrumb-item.active {
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: var(--hc-color-white);
    white-space: wrap;
}

.breadcrumb .breadcrumb-item:hover a {
    color: var(--hc-color-white);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    color: var(--hc-color-white);
    padding-left: 0;
    padding-right: 0.7rem;
    position: relative;
    top: 3px;
}

.breadcrumb-box.variant-2 .breadcrumb .breadcrumb-item{
    color: var(--hc-color-gray-400);
    font-family: var(--hc-font-family-1);
    padding-right: 3px;
    font-weight: 500;
    min-height: 20px;    
}
.breadcrumb-box.variant-2 .breadcrumb .breadcrumb-item a {
    color: var(--hc-color-text-title);
    font-family: var(--hc-font-family-1);
    padding-right: 3px;
    font-weight: 500;
    min-height: 25px;
}

.breadcrumb-box.variant-2 .breadcrumb-item+.breadcrumb-item::before {
    color: var(--hc-color-gray-400);
}

.breadcrumb-box.variant-2 .breadcrumb-item+.breadcrumb-item::before {
    top: 5px;
    padding-right: 15px;
}

.breadcrumb-box.variant-2 .breadcrumb .breadcrumb-item.active {
    color: var(--hc-color-text-title);
}

.breadcrumb-box.variant-2 .breadcrumb .breadcrumb-item:hover a {
    color: var(--hc-color-text-title);
    text-decoration: none;
}

/* =BANNER SHOW HIDE DESKTOP MOBILE
-------------------------------------------------------------*/
.img-banner-desktop {
    display: block !important;
}

.img-banner-mobile {
    display: none !important;
}

/* =BANNER TOP PAGES
-------------------------------------------------------------*/
.banner-top-box {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    max-height: calc(100vh - 220px);
    overflow: hidden;
}

.banner-top-box::before {
    content: "";
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000000;
    background: -webkit-linear-gradient(10deg, rgba(0, 0, 0, 1) 6%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(10deg, rgba(0, 0, 0, 1) 6%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(10deg, rgba(0, 0, 0, 1) 6%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
}

.img-banner-top {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: top;
}

.banner-top-caption-box {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    overflow: hidden;
}

.banner-top-caption {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    padding: 20px 10px 5% 10px;
    margin: 0 auto;
    text-align: center;
}

.banner-top-caption-title {
    font-size: 56px;
    font-weight: 700;
    color: var(--hc-color-white);
    font-family: var(--hc-font-family-1);
    line-height: 1.2;
    margin-bottom: 30px;
    text-align: left;
    width: 63%;
}

.banner-top-caption-desc {
    font-size: 18px;
    font-weight: 400;
    color: var(--hc-color-white);
    font-family: var(--hc-font-family-2);
    line-height: 1.5;
    margin-bottom: 0;
    text-align: left;
}

/*banner top variant 2 image tidak terpotong*/
.banner-top-box.variant-2 {
    height: auto;
}

/* banner top variant parallax */
.banner-top-box.variant-parallax .img-banner-top {
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    object-fit: unset;
    object-position: unset;
    z-index: 1;
}

/* = HERO
-------------------------------------------------------------*/

/* = CARD
------------------------------------------------------------ */

/* = CARD
------------------------------------------------------------ */

/* = CARD BOARD (HOME)
------------------------------------------------------------ */
.card-board-box {
    display: flex;
    position: relative;
    width: 100%;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-board-box:hover {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-board-box>a {
    width: 100%;
}

.card-board {
    display: flex;
    width: 100%;
    min-height: 320px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    row-gap: 15px;
    position: relative;
    overflow: hidden;
}

.card-board-img {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    z-index: 2;
}

.card-board-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    background: #000000;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.75) 25%, rgba(255, 255, 255, 0) 64%);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.75) 25%, rgba(255, 255, 255, 0) 64%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 25%, rgba(255, 255, 255, 0) 64%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#FFFFFF", GradientType=0);
    z-index: 4;
}

.card-board-img img {
    display: flex;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    z-index: 2;
}

.card-board:hover .card-board-img img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    object-fit: cover;
    transform: scale(1.15) rotate(3deg);
    -webkit-transform: scale(1.15) rotate(3deg);
    -moz-transform: scale(1.15) rotate(3deg);
}

.card-board-desc {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    min-height: 100px;
    padding: 20px 70px 30px 20px;
    z-index: 10;
}

.card-board-caption-title {
    font-size: 30px;
    color: var(--hc-color-white);
    font-weight: 600;
    margin: 0;
    font-family: var(--hc-font-family-1);
    text-align: left;
}

.card-board-action {
    display: flex;
    position: absolute;
    bottom: 30px;
    right: 20px;
    z-index: 20;
}

.card-board-action span {
    width: 50px;
    height: 50px;
    background-color: var(--hc-color-white);
    opacity: 0;
    transform: scale(0.5);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-board:hover .card-board-action span {
    opacity: 1;
    transform: scale(1);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

/* =CARD MEDIA (DEFAULT)
-------------------------------------------------------------*/
.card-media-box {
    display: flex;
    position: relative;
    width: 100%;
    overflow: hidden;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-box:hover {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-box>a {
    width: 100%;
}

.card-media {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-img {
    position: relative;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.card-media-img img {
    display: flex;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media:hover .card-media-img img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    object-fit: cover;
    transform: scale(1.15) rotate(3deg);
    -webkit-transform: scale(1.15) rotate(3deg);
    -moz-transform: scale(1.15) rotate(3deg);
}

.card-media-desc {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

.card-media-tag {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 15px 0 15px;
    border-top: 1px solid var(--hc-color-brand-2);
    border-bottom: 1px solid var(--hc-color-brand-2);
    margin-bottom: 15px;
}

.card-media-tag-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
    text-align: left;
    white-space: nowrap;
    color: var(--hc-color-brand-2);
    margin: 0;
}

.card-media-date {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: var(--hc-color-zinc-800);
    font-weight: 500;
    line-height: 1;
    margin: 0;
    font-family: var(--hc-font-family-1);
    text-align: left;
    margin-bottom: 15px;
    width: 100%;
}

.card-media-date span {
    background-color: var(--hc-color-zinc-800);
    width: 18px;
    height: 18px;
}

.card-media-caption {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    row-gap: 10px;
    width: 100%;
}

.card-media-caption-title {
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
    font-size: 20px;
    color: var(--hc-color-neutral-800);
    font-weight: 700;
    line-height: 1.4;
    margin: 0;
    font-family: var(--hc-font-family-1);
    text-align: left;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media:hover .card-media-caption-title {
    color: var(--hc-color-brand-2);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-caption-desc {
    display: box;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
    font-size: 16px;
    color: var(--hc-color-gray-800);
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
    font-family: var(--hc-font-family-2);
    text-align: left;
}

.card-media-action {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-top: 15px;
}

.card-media-action .hc-btn {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-action span {
    background-color: currentColor;
    width: 20px;
    height: 20px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media:hover .card-media-action .hc-btn span {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

/* CARD VARIANT PRODUCT */
.card-media-box.variant-product {
    padding: 20px;
    border: 1px solid var(--hc-color-gray-200);
}

.card-media-box.variant-product:hover {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.card-media-box.variant-product .card-media:hover .card-media-img img {
    filter: unset;
    -webkit-filter: unset;
    -moz-filter: unset;
    transform: scale(1.03) rotate(0deg);
    -webkit-transform: scale(1.03) rotate(0deg);
    -moz-transform: scale(1.03) rotate(0deg);
}

.card-media-box.variant-product .card-media-desc {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    min-height: 110px;
}

.card-media-box.variant-product .card-media-caption {
    display: flex;
    flex: 1;
}

.card-media-box.variant-product .card-media-caption-desc {
    -webkit-line-clamp: 2;
}

.card-media-box.variant-product .card-media-action {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 10px 0;
    width: 50px;
    height: 100%;
    margin-top: 0;
}

.card-media-box.variant-product .card-media-action .hc-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: transparent;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-box.variant-product .card-media-action span {
    width: 24px;
    height: 24px;
    background-color: var(--hc-color-button-3);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-media-box.variant-product:hover .card-media-action .hc-btn {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    background-color: var(--hc-color-button-3);
}

.card-media-box.variant-product:hover .card-media-action span {
    background-color: var(--hc-color-white);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

/* CARD VARIANT EXPERIENCE */
.card-media-box.variant-experience .card-media-img{
    margin-bottom: -60px;
}
.card-media-box.variant-experience .card-media-desc{
    width: calc(100% - 50px);
    padding: 20px;
    margin: 0 auto;
    background-color: var(--hc-color-white);
    border-top: 2px solid var(--hc-color-brand-2);
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    border-left: 2px solid var(--hc-color-brand-2);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

/* =CARD CASE
-------------------------------------------------------------*/
.card-case-box {
    display: flex;
    position: relative;
    width: 100%;
}

.card-case-box>a {
    width: 100%;
}

.card-case {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    border: 1px solid var(--hc-color-gray-200);
    padding: 30px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    position: relative;
}

.card-case:hover {
    border-color: var(--hc-color-brand-1);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-case-img {
    position: relative;
    display: flex;
    width: 56px;
    height: 56px;
    margin-bottom: 30px;
}

.card-case-img img {
    display: flex;
    width: 56px;
    height: 56px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
}

.card-case:hover .card-case-img img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    -moz-transform: rotate(8deg);
}

.card-case-img .card-case-number {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: 700;
    color: var(--hc-color-brand-2);
    font-family: var(--hc-font-family-1);
    line-height: 1;
    width: 56px;
    height: 56px;
    border-radius: 6px 12px 6px 6px;
    -moz-border-radius: 6px 12px 6px 6px;
    -webkit-border-radius: 6px 12px 6px 6px;
    background-color: var(--hc-color-white);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
}

.card-case:hover .card-case-img .card-case-number {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    -moz-transform: rotate(8deg);
}

.card-case-desc {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

.card-case-caption {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    row-gap: 10px;
}

.card-case-caption-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
    font-family: var(--hc-font-family-1);
    text-align: left;
    color: var(--hc-color-neutral-900);
}

.card-case-caption-desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
    font-family: var(--hc-font-family-2);
    text-align: left;
    color: var(--hc-color-gray-800);
}

/* variant 2 */
.card-case-box.variant-2 .card-case {
    padding-top: 50px;
    margin-top: 35px;
    min-height: 250px;
    border-top: 2px solid var(--hc-color-brand-2);
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    border-left: 2px solid var(--hc-color-brand-2);
    background-color: var(--hc-color-white);
}

.card-case-box.variant-2 .card-case:hover {
    border-top-color: var(--hc-color-brand-1);
    border-right-color: var(--hc-color-gray-100);
    border-bottom-color: var(--hc-color-gray-100);
    border-left-color: var(--hc-color-brand-1);
}

.card-case-box.variant-2 .card-case-img {
    position: absolute;
    top: -30px;
    left: 30px;
    margin-bottom: 0;
    border-radius: 5px 5px 20px 5px;
    overflow: hidden;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

/* = TABLE
------------------------------------------------------------ */
.hc-table-box {
    position: relative;
    z-index: 1;
}

.hc-table {
    border: 1px solid var(--hc-color-gray-200);
    border-bottom: 2px solid var(--hc-color-gray-200) !important;
}

.hc-table>:not(caption)>*>* {
    border-color: transparent;
    padding: 12px 8px 12px;
}

.hc-table tr th {
    background-color: var(--hc-color-gray-100);
    color: var(--hc-color-black);
    display: table-cell;
    vertical-align: middle;
}

.hc-table tr td {
    display: table-cell;
    vertical-align: middle;
}

/* = SEARCH
------------------------------------------------------------ */
.searchpg-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 30px;
}

.searchpg-nav-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}

.searchpg-nav-list li {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    min-width: 180px;
}

.searchpg-nav-list li>a {
    display: block;
    width: 100%;
    height: 100%;
}

.searchpg-nav-item {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 50px;
    padding: 10px;
    border-bottom: 2px solid var(--hc-color-gray-300);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.searchpg-nav-item:hover {
    border-bottom-color: var(--hc-color-gray-600);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.searchpg-nav-item-label {
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: var(--hc-color-zinc-400);
    text-align: center;
}

.searchpg-nav-item-badges {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 30px;
    height: 30px;
    padding: 5px;
    margin-left: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: var(--hc-color-zinc-400);
    background-color: var(--hc-color-gray-200);
    text-align: center;
}

.searchpg-nav-list li.active .searchpg-nav-item {
    border-color: var(--hc-color-brand-2);
}

.searchpg-nav-list li.active .searchpg-nav-item-label {
    font-weight: 600;
    color: var(--hc-color-brand-2);
}

.searchpg-nav-list li.active .searchpg-nav-item-badges {
    color: var(--hc-color-brand-2);
    background-color: var(--hc-color-orange-100);
}

.searchpg-content {}

/* INPUT WITH REMOVE ICON */
.hc-form-input.variant-search-normal {
    position: relative;
}

.hc-form-input.variant-search-normal .hc-input-group .hc-form-control {
    margin-left: 0 !important;
    border-left-color: transparent;
}

.hc-form-input.variant-search-normal .hc-input-group .hc-input-group-text {
    background-color: transparent;
    border-right-color: transparent;
}

.hc-form-input.variant-search-normal .hc-input-group .hc-input-group-text span {
    width: 20px;
    height: 20px;
}

.hc-form-input.variant-search-normal .js-search-reset {
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%, -50%);
    height: 100%;
    width: 30px;
    z-index: 5;
}

.hc-form-input.variant-search-normal .js-search-reset span {
    width: 18px;
    height: 18px;
    color: var(--hc-color-gray-600)
}

.hc-form-input.variant-search-normal .js-search-reset.show {
    display: flex;
}

/* = ACCORDION
------------------------------------------------------------ */
.collapse-mjk-item {
    width: 100%;
}

.collapse-mjk-head {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}

.collapse-mjk-link {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid var(--hc-color-gray-200);
    padding: 10px 50px 10px 0;
    min-height: 50px;
    position: relative;
}

.collapse-mjk-link:link {
    color: unset !important;
}

.collapse-mjk-link[aria-expanded="true"] {
    border-bottom: 1px solid transparent;
}

.collapse-mjk-link[aria-expanded="true"] .dion-link-title {
    color: var(--hc-color-brand-2);
}

.collapse-mjk-body {
    padding: 0;
    border-bottom: 1px solid transparent;
}

.collapse-mjk-content {
    padding: 5px 15px 15px;
}

.dion-link-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

.dion-link-title {
    font-size: 16px;
    font-weight: 700;
    color: var(--hc-color-gray-600);
    font-family: var(--hc-font-family-1);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: left;
}

.dion-link-subtitle {
    font-size: 16px;
    font-weight: 700;
    color: var(--hc-color-gray-600);
    font-family: var(--hc-font-family-1);
    line-height: 1.2;
    margin-bottom: 0;
    text-align: left;
}

/*arrow variant 1: icon plus*/
.collapse-mjk-link.variant-1[aria-expanded="false"]::after {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: -0.125em;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%2327272A' d='M11.288 20.713Q11 20.425 11 20v-7H4q-.425 0-.712-.288T3 12t.288-.712T4 11h7V4q0-.425.288-.712T12 3t.713.288T13 4v7h7q.425 0 .713.288T21 12t-.288.713T20 13h-7v7q0 .425-.288.713T12 21t-.712-.288'/%3E%3C/svg%3E");
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    position: absolute;
    top: 14px;
    right: 0;
}

.collapse-mjk-link.variant-1[aria-expanded="true"]::after {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: -0.125em;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%2327272A' d='M7 13q-.425 0-.712-.288T6 12t.288-.712T7 11h10q.425 0 .713.288T18 12t-.288.713T17 13z'/%3E%3C/svg%3E");
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    position: absolute;
    top: 14px;
    right: 0;
}

/*with navigation variant 1: icon chevron*/
.collapse-mjk-link.nav-variant-1[aria-expanded="false"]::after,
.collapse-mjk-link.nav-variant-1[aria-expanded="true"]::after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #333333;
    font-size: 16px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.collapse-mjk-link.nav-variant-1[aria-expanded="false"]::after {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}

.collapse-mjk-link.nav-variant-1[aria-expanded="true"]::after {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

/*with navigation variant 2: icon plus*/
.collapse-mjk-link.nav-variant-2[aria-expanded="false"]::after,
.collapse-mjk-link.nav-variant-2[aria-expanded="true"]::after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #333333;
    font-size: 16px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

.collapse-mjk-link.nav-variant-2[aria-expanded="false"]::after {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}

.collapse-mjk-link.nav-variant-2[aria-expanded="true"]::after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
}

/* = PRODUCT DETAIL PAGE
------------------------------------------------------------ */
.hc-productset-top {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    row-gap: 50px;
    column-gap: 30px;
    width: 100%;
}

.hc-productset-top .hc-productset-gallery {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    width: 40%;
    max-width: 500px;
}

.hc-productset-top .hc-productset-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    width: 60%;
}

.hc-productset-info-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
    color: var(--hc-color-neutral-800);
    font-family: var(--hc-font-family-1);
    margin: 0;
}

.hc-productset-info-desc {}

.hc-productset-info-tag-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    row-gap: 10px;
    column-gap: 20px;
}

.hc-productset-info-tag-list li {
    display: flex;
    width: auto;
}

.hc-productset-info-tag-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    min-width: 120px;
    position: relative;
    padding: 10px 0 10px;
    border-top: 1px solid var(--hc-color-brand-2);
    border-bottom: 1px solid var(--hc-color-brand-2);
    margin-bottom: 15px;
}

.hc-productset-info-tag-item p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    color: var(--hc-color-brand-2);
    font-family: var(--hc-font-family-1);
    margin: 0;
}

.hc-productset-action {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 30px;
}
.hc-productset-action .hc-btn{
    min-width: 250px;
}

/* CARD FILES DOWNLOAD */
.card-grant {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
    column-gap: 20px;
    padding: 10px;
}

.card-grant-img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: auto;
}

.card-grant-img img {
    display: flex;
    width: 80px;
    height: auto;
}

.card-grant-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex: 1;
}

.card-grant-caption-desc {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    color: var(--hc-color-neutral-600);
    margin: 0;
}

.card-grant-action {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    width: 100%;
}

/* = HOME
------------------------------------------------------------ */
.img-section-background {
    display: block;
    object-fit: cover;
    object-position: top center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.home-section-why {
    position: relative;
    z-index: 1;
}

.mansor-vertical {
    display: flex;
    position: relative;
}

.mansor-vertical-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
    row-gap: 30px;
}

.mansor-vertical-list li:nth-child(even) {
    padding-top: 50px;
}


/* =CARD RELAY
-------------------------------------------------------------*/
.relay {
    display: flex;
    position: relative;
    padding: 20px 30px 20px;
}

.relay-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}

.relay-list li:first-child .card-relay-img::before {
    content: "";
    height: 50%;
    top: 50%;
}

.relay-list li:last-child .card-relay-img::before {
    content: "";
    height: 50%;
    bottom: 50%;
}

.card-relay {
    display: flex;
    position: relative;
    width: 100%;
    min-height: 180px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.card-relay-img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100px;
    position: relative;
}

.card-relay-img::before {
    content: "";
    display: flex;
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    background-color: var(--hc-color-neutral-300);
    z-index: 1;
}

.card-relay-img img {
    display: flex;
    height: 56px;
    width: 56px;
    object-fit: cover;
    object-position: center;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    position: relative;
    z-index: 5;
}

.card-relay-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    row-gap: 10px;
    flex: 1;
    padding: 15px 0 15px;
}

.card-relay-caption-title {
    font-size: 24px;
    color: var(--hc-color-neutral-800);
    font-weight: 700;
    line-height: 1.4;
    margin: 0;
    font-family: var(--hc-font-family-1);
    text-align: left;
}

.card-relay-caption-desc {
    font-size: 16px;
    color: var(--hc-color-gray-800);
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
    font-family: var(--hc-font-family-2);
    text-align: left;
}